## r-cran-gbrd 0.4-11

=== debian/changelog ===
r-cran-gbrd (0.4-11-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:13:05 +0200

r-cran-gbrd (0.4-11-1) unstable; urgency=medium

  * Initial release (closes: #931925)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 14:10:18 +0200
