=== debian/control ===
Source: r-cran-gbrd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbrd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbrd.git
Homepage: https://cran.r-project.org/package=gbRd
Rules-Requires-Root: no

Package: r-cran-gbrd
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for processing Rd objects and files
 Provides utilities for processing Rd objects and files.
 Extract argument descriptions and other parts of the help pages
 of functions.
