## r-cran-gbrd 0.4.12

=== DESCRIPTION ===
Package: gbRd
Type: Package
Title: Utilities for Processing Rd Objects and Files
Version: 0.4.12
Authors@R: c(
    person(given = c("Georgi", "N."), "Boshnakov", role = c("aut", "cre"),
           email = "georgi.boshnakov@manchester.ac.uk"),
    person("R Core Team", role = c("cph"),
           comment = "Extracted some non-exported functions from base R")
  )
Description: Provides utilities for processing Rd objects and files.
  Extract argument descriptions and other parts of the help pages of
  functions.
Imports: tools
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
Packaged: 2024-05-18 09:01:23 UTC; Georgi
Author: Georgi N. Boshnakov [aut, cre],
  R Core Team [cph] (Extracted some non-exported functions from base R)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2024-05-18 09:20:02 UTC
