=== debian/control ===
Source: r-cran-gbrd
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbrd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbrd.git
Homepage: https://cran.r-project.org/package=gbRd
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-gbrd
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for processing Rd objects and files
 Provides utilities for processing Rd objects and files.
 Extract argument descriptions and other parts of the help pages
 of functions.
