=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/gbRd_([-\d.]*)\.tar\.gz
